/*

*/

@import "QISDesign.css";


.divloginstatus {
/*    background-color: #333399;*/
    background-color: #ffffff;
/*	color: #FAFAFA; */
	color: #333399; 
	padding: 3px 0px 2px 7px;  
	margin-top: 4px;
	width: 100%;
}
.divfoot {
    background-color: #ffffff;
	color: #FAFAFA; 
	padding: 2px 0px 2px 4px;
	margin-top: 5px;
	clear: left;
	width: 100%;
}
	
.divheader{
    background-color: #333399;
    /*background-color: #006AB3;*/
    width: 100%;
	margin-top:3px;
	margin-bottom: 3px;
	text-align: left;
}

.header_hisinone .logo .logoHeight{
	width: 100%;
	height: 100%;
}

/*****************************************************************************/
/*  Links  */  
/*****************************************************************************/
/* fuer den Loginstatus */
.links3 {
	line-height: 20px;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
.links3:focus, .links3:hover, .links3:active {
	color: #ff9900;
   	text-decoration: none;
}
